.main-logo{
    width:350px;
    margin-top: -5px;
}


.slider-bg-1{
    background-image: url(../images/img_bg_1.jpg);
}
.slider-bg-2{
    background-image: url(../images/img_bg_2.jpg);
}
.slider-bg-3{
    background-image: url(../images/img_bg_3.jpg);
}
.slider-bg-4{
    background-image: url(../images/img_bg_4.jpg);
}
.slider-bg-5{
    background-image: url(../images/img_bg_5.jpg);
}
.slider-bg-6{
    background-image: url(../images/img_bg_6.jpg);
}


.tour-img-c1{
    background-image: url(../images/tour-1.jpg);
}
.tour-img-c2{
    background-image: url(../images/tour-2.jpg);
}
.tour-img-c3{
    background-image: url(../images/tour-3.jpg);
}
.tour-img-c4{
    background-image: url(../images/tour-4.jpg);
}
.tour-img-c5{
    background-image: url(../images/tour-5.jpg);
}
.tour-img-c6{
    background-image: url(../images/tour-6.jpg);
}
.tour-img-c7{
    background-image: url(../images/tour-7.jpg);
}
.tour-img-c8{
    background-image: url(../images/tour-8.jpg);
}
.tour-img-c9{
    background-image: url(../images/tour-9.jpg);
}
.tour-img-c10{
    background-image: url(../images/tour-10.jpg);
}
.tour-img-c11{
    background-image: url(../images/tour-11.jpg);
}
.tour-img-c12{
    background-image: url(../images/tour-12.jpg);
}


.f-entry-imgc{
    background-image: url(../images/blog-main-1.jpg);
    background-position: right bottom !important;
}


.f-entry-img-date-c1{
    background-image: url(../images/blog-1.jpg);
}
.f-entry-img-date-c2{
    background-image: url(../images/blog-2.jpg);
}
.f-entry-img-date-c3{
    background-image: url(../images/blog-3.jpg);
}
.f-entry-img-date-c4{
    background-image: url(../images/blog-4.jpg);
}

.intro-img-c1{
    background-image: url(../images/cover-img-1.jpg);
}

.colorlib-video-c1{
    background-image: url(../images/vdo_bg.jpg);
}

.hotel-img-c1{
    background-image: url(../images/hotel-1.jpg);
}
.hotel-img-c2{
    background-image: url(../images/hotel-2.jpg);
}
.hotel-img-c3{
    background-image: url(../images/hotel-3.jpg);
}
.hotel-img-c4{
    background-image: url(../images/hotel-4.jpg);
}

.img-user-c1{
    background-image: url(../images/person1.jpg);
}
.img-user-c2{
    background-image: url(../images/person2.jpg);
}
.img-user-c3{
    background-image: url(../images/person3.jpg);
}

.f-tour-img-r1{
    background-image: url(../images/heritage-1.jpg);
}
.f-tour-img-r2{
    background-image: url(../images/heritage-2.jpg);
}
.f-tour-img-r3{
    background-image: url(../images/heritage-3.jpg);
}
.f-tour-img-r4{
    background-image: url(../images/heritage-4.jpg);
}

.f-tour-img-l1{
    background-image: url(../images/heritage-5.jpg);
}
.f-tour-img-l2{
    background-image: url(../images/heritage-6.jpg);
}
.f-tour-img-l3{
    background-image: url(../images/heritage-7.jpg);
}
.f-tour-img-l4{
    background-image: url(../images/heritage-8.jpg);
}

.f-tour-img-r5{
    background-image: url(../images/heritage-9.jpg);
}
.f-tour-img-r6{
    background-image: url(../images/heritage-10.jpg);
}
.f-tour-img-r7{
    background-image: url(../images/heritage-11.jpg);
}
.f-tour-img-r8{
    background-image: url(../images/heritage-12.jpg);
}

.colorlib-subscribe-c{
    background-image: url(../images/img_bg_2_subscribe.jpg);
}


#colorlib-services .services{
    padding: 6em 1em !important;
    padding-top: 6.5em!important;
    padding-bottom:5em !important;
}
.colorlib-tour{
    padding: 0 !important;
}
#colorlib-blog{
    padding: 4.5em 0 !important;
    padding-bottom: 6em !important;
}
#colorlib-hotel{
    padding: 4em 0 !important;
    padding-bottom: 0em !important;
    margin-bottom: 35px;
}
#colorlib-testimony{
    padding: 2em 0;
}

#colorlib-subscribe{
    margin-top: 6em;
}    
#colorlib-footer{
    padding: 2em 0 !important;
    padding-bottom:0em !important;
}
#colorlib-footer .row-pb-md {
    padding-bottom: 1.1em !important;
}

#colorlib-footer a{
    color:#fdfdfd;
}
.design-com{
    color:rgb(255, 255, 255) !important;
    font-weight: 100 !important;
}
#colorlib-intro{
    margin-top:50px;
    margin-bottom: 20px;
}
.colorlib-tour-c1{
    margin-top: 35px;
}

.about-title{
    background-image: url(../images/cover-img-5.jpg);
}

.srilanka-title{
    background-image: url(../images/img_bg_6.jpg);
}

.tour-title{
    background-image: url(../images/cover-img-3.jpg);
}

.tour-package-img1{
    background-image: url(../images/tour-1.jpg);
}
.tour-package-img2{
    background-image: url(../images/tour-2.jpg);
}
.tour-package-img3{
    background-image: url(../images/tour-3.jpg);
}
.tour-package-img4{
    background-image: url(../images/tour-4.jpg);
}
.tour-package-img5{
    background-image: url(../images/tour-5.jpg);
}
.tour-package-img6{
    background-image: url(../images/tour-6.jpg);
}

.colorlib-wrap-tour{
    padding: 7em 0 !important;
    padding-bottom: 0em !important;
}

.colorlib-subscribe-about{
    margin-top: 9em !important;
}

.contact-title{
    background-image: url(../images/cover-img-contact.jpg);
}

.tour-title-cul-t{
    background-image: url(../images/cover-img-cul-t.jpg);
}

.contact-formc input{
    width: 100%;
    height:30px !important;
}
.contact-formc textarea{
    width: 100%;
    height:60px !important;
}
.contact-formc #txtInputcaptcha{
    width: 172px !important;
}
.contact-formc #submitbutton{
    width:80px !important;
}
.contact-infoc{
    margin-bottom: 25px !important;
}
#colorlib-contact{
    padding-bottom: 0em !important;
}
.about-list{
    list-style-image: url(../images/list.png);
    padding-left: 24px;
}
.main-list-about{
    list-style: none;
}

.main-list-about ul{
    list-style-image: url(../images/list.png);
    /*padding-left: 0px;*/
}
.about-full{
    width:100%;
    margin:30px 0px 20px 0px;
}
li.active {
    background: rgba(255,255,255,0.9);
}
li.active:hover {
    background: rgba(255,255,255,0.5);
    transition: ease-in-out 0.3s;
}
.footer-copyrights{
    font-size: 12px;
}
@media (max-width:768px){
    /*#responsive-drop, #colorlib-offcanvas .has-dropdown a{*/
    #colorlib-offcanvas .active a{
        color:#0047AB;
    }
    #drop-responsive li a{
        color:white !important;
    }
    #colorlib-services .services, .services {
        padding-bottom: 0.5em !important;
        padding-top: 0em !important;
    }
}

.tour-d1{
    background: url(../images/negombo.png) !important;
}

.tour_cul-d1{
    background: url(../images/tour_cul-d1.jpg) 13% 85% !important;
}
.room-img-tour_cul-d1{
    height:150px !important;
}

.tour_cul-d2{
    background: url(../images/tour_cul-d2.jpg) 13% 85% !important;
}
.room-img-tour_cul-d2{
    height:381px !important;
}

.tour_cul-d2-2{
    background: url(../images/tour_cul-d2-2.jpg) 70% 18% !important;
}
.room-img-tour_cul-d2-2{
    height:462px !important;
}

.tour_cul-d4{
    background: url(../images/tour_cul-d2-4.jpg) 48% 56% !important;
}
.room-img-tour_cul-d4{
    height:296px !important;
}

.tour_cul-d6{
    background: url(../images/tour_cul-d6.jpg) 35% 56% !important;
}
.room-img-tour_cul-d6{
    height:311px !important;
}

.tour_cul-d8{
    background: url(../images/tour_cul-d8.jpg) 41% 55% !important;
}
.room-img-tour_cul-d8{
    height:277px !important;
}

.tour_cul-d10{
    background: url(../images/tour_cul-d10.jpg) 35% 55% !important;
}
.room-img-tour_cul-d10{
    height:450px !important;
}

h2.text-sale.text-sale-line2 {
    margin-top: -16px !important;
}
.btn-links-about:hover{
    background-color: rgba(13,18,129,0.6) !important;
}
.btn-links-about{
    background-color: #0047AB !important;
}
.service-text-style{
    font-style: normal !important;
    font-size: 27px !important;
    font-weight: 500 !important;
}

/*footer a:hover{
    text-decoration: none !important;
    color:#0047AB !important;
}*/

footer .colorlib-social-icons li a i:hover{
    color: #fff !important;
    transition: ease-in-out 0.3s;
}
footer .footer-copyrights a:hover{
    color: #fff !important;
    transition: ease-in-out 0.3s;
}
.tour-entry .desc h2{
    color:#0047AB;
}

.sidebar-tourdetail p{
    font-size: 16px;
}
.sidebar-tourdetail{
    border-left:2px #0047AB solid;
    padding-left:5px;
}
.tour-main-h{
    border: 1px solid #0047AB !important;
}
.sidebar-tour-ul li{
    /*padding-left: 16px;*/
    /*list-style-type:none !important;*/
    /*text-align: left;*/
    margin-left: -29px;
}
.sidebar-tour-ul li{
    list-style-image: url('../images/sidebar-list.png') !important;
    margin-bottom: 6px;
}
/*.sidebar-tour-ul li::before {
    content: "•";
    color: #0047AB;
    font-size: 16px;
    margin-left:-57px;
    padding-right:5px;
}*/
.footer-text-red{
    color:#7c94b5;
}
.blog-entry.aside-stretch-right{
    padding-top:0px;
    padding-bottom: 0px;
}
.blog-entry.aside-stretch-right .row .animate-box.fadeInUp.animated-fast:last-child a.blog-post{
    margin-bottom: 0px;
}

.footer_link_logo_litem a img{
    height: 50px;
    width: auto;
    margin-right: 5px;
}
.footer-link-logo-container{
    display: flex;
    justify-content: space-between;
    margin-bottom: 50px;
    margin-top: 30px;

}
.footer_link_logo_img, .footer_link_logo_p{
    float:left;
    margin-right: 10px;
}
.footer_link_logo_p{
    vertical-align: middle;
    color: white;
    font-weight: 500;
    line-height: 15px;
    font-size: 10px;
    margin-bottom: 0px;
}
.footer_link_logo_litem a{
    display: flex;
    align-items: center;
}
@media(max-width:1024px){
    div.row.class-footer-logo-link-gp-container{
        display: none;
    }
}


/*XXXXXXXXXXXXXXXXX Popup start XXXXXXXXXXXXXXX*/

.valentine-promotion{
    /*    border-style: solid;
        border-width: 0px;
        border-color: rgb(0, 0, 0);
        color: rgb(255, 255, 255);
        background-color: rgb(240, 180, 82);
        margin-bottom: 90px !important;*/
    /*     
        FROM INLINE STYLE
        border-style: solid; border-width: 0px; border-color: rgb(0, 0, 0); color: rgb(255, 255, 255); margin-bottom: 90px !important; background-color: rgb(240, 180, 82);*/

    /*    color:white !important;*/

    border-style: solid;
    border-width: 0px;
    border-color: rgb(0, 0, 0);
    color: rgb(255, 255, 255);
    background-color: rgb(240, 180, 82);
    margin-bottom: 90px !important;
    color: white !important;
    position: absolute;
    z-index: 9999 !important;

    right: 12%;
}
.valentine-promotion:hover{
    background-color: #000000 !important;
    color:white !important;
}


@media(max-width: 767px){
    .valentine-promotion{
        top: 70%;
        right: 5%;
    }

    /*    popup*/

    .cnt223 img{
        width:250px !important;
    }
    #overlay{
        width:250px !important;
    }    
    .popup{
        width:250px !important;
        left: calc(50% - 125px) !important;
    }
    .cnt223{
        width:250px !important;

    }



    /*end popup*/


}

/*tablet*/
@media(min-width: 768px){
    .valentine-promotion{
        top: 85%;
    }
}
/*small dcreen*/
@media(min-width: 992px){
    .valentine-promotion{
        top: 85%;
    }
}

/*destop*/
@media(min-width: 1200px){
    .valentine-promotion{
        top: 90%;
    }
}




/*popup*/


.cnt223{
    /*    background:url("../images/promotional-popup.jpg");*/
}

.cnt223 img{
    width:500px;
}
#overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 500px;
    height: 100%;
    /*    background-color: #000;*/
    filter:alpha(opacity=70);
    -moz-opacity:0.7;
    -khtml-opacity: 0.7;
    opacity: 0.7;
    z-index: 100;
    display: none;
}
.cnt223 a{
    text-decoration: none;
}
.popup{
    width: 500px;
    margin: 0 auto;
    display: none;
    position: fixed;
    z-index: 101;
    display: table;
    /* margin-left: auto; */
    /* margin-right: auto; */
    position: absolute;
    left: calc(50% - 250px);
    top:-40px;
    z-index: 99999999999999999;
}
.cnt223{
    /* min-width: 600px; */
    width: 500px;
    height: 100%;
    margin: 100px auto;
    /* background: #f3f3f3; */
    /* background: url(images/promotional-popup.jpg); */
    position: relative;
    z-index: 103;
    padding: 2px 2px;
    border-radius: 5px;
    box-shadow: 0 0px 45px black;
}
.cnt223 p{
    clear: both;
    color: #555555;
    /* text-align: justify; */
    font-size: 20px;
    font-family: sans-serif;
}
.cnt223 p a{
    color: #d91900;
    font-weight: bold;
}
.cnt223 .x{
    float: right;
    height: 35px;
    left: 22px;
    position: relative;
    top: -25px;
    width: 34px;
}
.cnt223 .x:hover{
    cursor: pointer;
}
a.close {
    position: absolute;
    top: -20px;
    right: -24px;
    transform: rotate(29deg);
}
a.close img{
    width:50px !important;
}
.promo-img{
    /*    border:2px white solid;*/
    animation: promo-img-border 8s ease-in-out running forwards infinite;
}

/*@keyframes promo-img-border{
    0%{
        border:2px #fe9bff solid;
    }
    40%{
        border:2px #f48ea6 solid;
    }
    80%{
        border:2px #d31b3e solid;
    }
    100%{
        border:2px #fe9bff solid;
    }
}*/

.tour-headding-1 {
    margin-bottom: 60px !important;
}

.mb-10 {
    margin-bottom: 10px;
}

.mb-20 {
    margin-bottom: 20px;
}
.mb-30 {
    margin-bottom: 30px;
}
.mb-40 {
    margin-bottom: 40px;
}

.mb-50 {
    margin-bottom: 50px;
}

.mt-10 {
    margin-top: 10px;
}
.mt-20 {
    margin-top: 20px;
}
.mt-30 {
    margin-top: 30px;
}
.mt-40 {
    margin-top: 40px;
}
.mt-50 {
    margin-top: 50px;
}



.tour-images {
    width: 100%;
    border-radius: 3px;
}

@keyframes promo-img-border{
    0%{
        box-shadow: 0px 0px 35px black;
    }
    100%{
        box-shadow: 0px 0px 35px black;
    }
}

.feb-14-promo-2018{
    display: table;
    margin-left: auto;
    margin-right: auto;
    border:solid white 5px;
    box-shadow: 0px 0px 35px black;
}

.promotion-feb14-container{
    padding-top: 20px !important;
    padding-bottom: 0px !important;
}

.f14-pro{
    background: url("../images/promotion-background.jpg") !important;
}

@media(min-width:769px){
    .popup {
        width: 650px;
        left: calc(50% - 325px);
    }
    .cnt223 {
        width: 650px;
    }
    .cnt223 img {
        width: 650px;
    }
}
a.close{
    opacity:1;
}

.popup.popup_container{
    position: fixed !important;
}
/*xxxxxxxxxxxxxxxxxxx popup end xxxxxxxxxxxxxxxxxxx*/

.title-1 {
    font-size: 55px !important;
    font-weight: 600 !important;
    line-height: 1.2 !important;
}

.title-2 {
    font-size: 25px !important;
    font-weight: 500 !important;
}

.title-3 {
    font-size: 27px !important;
    font-weight: 500 !important;
}

.title-4 {
    font-size: 45px !important;
    font-weight: 500 !important;
}
.slider-title {
    font-size: 65px !important;
    font-weight: 600 !important;
    line-height: 1.2;
}

.paragraph-1 {
    font-size: 25px !important;
    font-weight: 400;
    line-height: 1.2;
}

.sub-title-1 {
    font-size: 30px !important;
    font-weight: 600;
    line-height: 1.2;
}

.slider-title-2 {
    font-size: 30px !important;
    line-height: 1.2;
}

.paragraph-2 {
    font-size: 18px !important;
    font-weight: 400;
    line-height: 1.2;
}

.paragraph-4 {
    font-size: 18px !important;
    font-weight: 400;
    line-height: 1.2;
    color: white !important;
}

.paragraph-3 {
    font-size: 22px !important;
    font-weight: 400;
    line-height: 1.2;
}

.pt-10 {
    padding-top: 10px !important;
}

.mt-30 {
    margin-top: 20px !important;
}

.pb-20 {
    padding-bottom: 20px !important;
}

.mb-0 {
    margin-bottom: 0px !important;
}

.blue-color {
    color: #0047AB !important;
}

img {
    vertical-align: sub !important;
}

.srilanka-images-1 {
    float: left; 
    width: 40%;
    margin-right: 20px;
}

.srilanka-images-2 {
    float: right; 
    width: 40%;
    margin-left: 20px;
}

@media (max-width: 480px){
    .srilanka-images-1 {
        float: none !important;
        width: 100% !important;
        margin-right: 0px !important;
        margin-bottom: 10px !important;
    }
}

